@import './styles/normalize.css';
@import './styles/variables.css';
@import './styles/typography.css';
@import './styles/header.css';
@import './styles/header-decor.css';
@import './styles/articles.css';
@import './styles/counter.css';
@import './styles/team.css';
@import './styles/footer.css';
@import './styles/elements.css';
@import './styles/modal.css';
@import './styles/main.css';
@import './styles/lib.css';
@import './styles/screen-tablet.css';
@import './styles/screen-mobile.css';

@font-face {
	font-family: 'Conthrax';
	src: url('./fonts/conthrax-sb.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans';
	src: url('./fonts/open-sans.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

html {
	scroll-behavior: smooth;
}
